<template>
	<view>
		<image src="../static/images/bg.png" mode="widthFix" class="bg"></image>
		<view class="con">
			<view class="title">AI智能名片</view>
			<view class="list">
				<view class="li dflex">
					<image src="../static/images/card_ico1.png"></image>
					低成本拓客，线索一键入库
				</view>
				<view class="li dflex">
					<image src="../static/images/card_ico2.png"></image>
					定制企业/个人专属名片
				</view>
				<view class="li dflex">
					<image src="../static/images/card_ico3.png"></image>
					无需加好友，随时随地畅聊
				</view>
				<view class="li dflex">
					<image src="../static/images/card_ico4.png"></image>
					客户轨迹追踪推送，快速成交
				</view>
			</view>
			<view class="btn" @click="tocreate()">创建一张电子名片</view>
		</view>
	</view>
</template>

<script>
const req = require('../../utils/request.js');
const api = require('../../utils/api.js');
const util = require('../../utils/util.js');
var app = getApp();

export default {
	components: {},
	data() {
		return {
			systems: {},
			swiperCurrent: 0,
			bannerList: ['../../static/images/n_ban.png', '../../static/images/n_ban.png'],
			identy: 1,
			isShowIdenty: false,
			userInfo: {},
			typeRole: '',
			identityRole: 2 //默认销售
		};
	},

	onLoad() {},
	onShow() {},

	methods: {
		jumpUrl(url) {
			uni.redirectTo({
				url: url
			});
		},

		tocreate() {
			this.jumpUrl('/card/create/create');
		}
	}
};
</script>

<style>
@import './not.css';
</style>
